mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags To be added.

Specifies the presence of object types for Access Control Entries (ACEs).

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.ObjectAceFlags

  The type of object that can inherit the ACE.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.ObjectAceFlags

  No object types are present.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.ObjectAceFlags

  The type of object that is associated with the ACE is present.